"%@ Installer" = "%@ インストーラー";
"By installing, you agree to the %@ and %@" = "%@と%@をご確認の上、インストールしてください。";
"About %@" = "%@について";
"Hide %@" = "%@を隠す";
"Hide Others" = "他を隠す";
"Show All" = "すべてを表示";
"Quit %@" = "%@を終了する";
"Window" = "ウィンドウ";
"Minimize" = "最小化";
"Zoom" = "ズーム";
"Bring All to Front" = "すべてを手前に移動";
"Help" = "ヘルプ";
"Support Center" = "サポートセンターヘ";
"Privacy Policy" = "プライバシーポリシー";
"EULA" = "EULA";
"End User License Agreement" = "エンドユーザー使用許諾契約書";
"Direct Download" = "直接ダウンロード";
"An error occurred during installation." = "インストール中にエラーが発生しました。";
"Please make sure you have Internet connection and try again." = "インターネットに接続していることを確認してから、再度お試しください。";
"Try Again" = "再試行";
"Quit" = "終了";
"Launch" = "起動";
"Install and Reopen" = "インストールして再起動";
"Installation still in progress" = "インストールはまだ進行中です";
"Are you sure you want to quit before the process is completed?" = "プロセスが完了する前に終了してもよろしいですか？";
"Cancel" = "キャンセル";
"Version" = "バージョン";
"Install" = "インストール";
"Downloading" = "ダウンロード中";
"Installing" = "インストール中";
"Continue" = "続行";
"Product Page" = "製品ページ";
"Unable to install it to the application directory, please change the installation path." = "アプリケーションディレクトリにインストールできません。インストールパスを変更してください。";
"OK" = "OK";
"The current macOS version is too old." = "macOSバージョンが低すぎます";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "macOSバージョンが低すぎるため、ソフトウェアを実行できません。現在のOSに対応するバージョンをダウンロードしてください。";
"Close" = "閉じる";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. All rights reserved.";
"You've installed %@. Please reinstall or launch directly this software." = "%@はすでにインストールされました。 ソフトを再インストールするか、直接起動してください。";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "再インストールする前に%@を終了してください。起動に失敗した場合は、Macの「アプリケーション」で%@を見つけて再起動してみてください。";
"Reinstall" = "再インストール";
"Your installer is running now. Please click to start it." = "インストーラーは実行中です。クリックして起動してください。";
